<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1" />
  <meta name="theme-color" content="#000000" />
  <meta name="description" content="Web site created using create-react-app" />
  <link rel="apple-touch-icon" href="%PUBLIC_URL%/logo192.png" />
  <!--
      manifest.json provides metadata used when your web app is installed on a
      user's mobile device or desktop. See https://developers.google.com/web/fundamentals/web-app-manifest/
    -->
  <link rel="manifest" href="%PUBLIC_URL%/manifest.json" />
  <!--
      Notice the use of %PUBLIC_URL% in the tags above.
      It will be replaced with the URL of the `public` folder during the build.
      Only files inside the `public` folder can be referenced from the HTML.

      Unlike "/favicon.ico" or "favicon.ico", "%PUBLIC_URL%/favicon.ico" will
      work correctly both with client-side routing and a non-root public URL.
      Learn how to configure a non-root public URL by running `npm run build`.
    -->
  <title>KaanaShopping</title>
  <link rel="shortcut icon" type="image/x-icon" href="%PUBLIC_URL%/assets/images/shopping.png">
  <!-- CSS 
  ============================================ -->
  <link rel="stylesheet" href="%PUBLIC_URL%/assets/css/vendor/bootstrap.min.css">
  <link rel="stylesheet" href="%PUBLIC_URL%/assets/css/vendor/slick.css">
  <link rel="stylesheet" href="%PUBLIC_URL%/assets/css/vendor/slick-theme.css">
  <link rel="stylesheet" href="%PUBLIC_URL%/assets/css/vendor/nice-select.css">
  <link rel="stylesheet" href="%PUBLIC_URL%/assets/css/plugins/feature.css">
  <link rel="stylesheet" href="%PUBLIC_URL%/assets/css/plugins/jquery-ui.min.css">
  <!-- Style css -->
  <link rel="stylesheet" href="%PUBLIC_URL%/assets/css/style.css">
</head>

<body class="template-color-1 with-particles" id="body">
  <div id="particles-js" style="width:100%; height: auto"></div>
  <div class="preloader">
    <div class='loader'>
      <div class='circle'></div>
      <div class='circle'></div>
      <div class='circle'></div>
      <div class='circle'></div>
      <div class='circle'></div>
    </div>
  </div>
  <noscript>You need to enable JavaScript to run this app.</noscript>
  <div id="root"></div>
  <div class="mouse-cursor cursor-outer"></div>
  <div class="mouse-cursor cursor-inner"></div>
  <!-- Start Top To Bottom Area  -->
  <div class="scrollTop rn-progress-parent rn-progress-parent rn-backto-top-active" style="opacity:0">
    <svg class="rn-back-circle svg-inner" width="100%" height="100%" viewBox="-1 -1 102 102">
      <path d="M50,1 a49,49 0 0,1 0,98 a49,49 0 0,1 0,-98" />
    </svg>
  </div>
  <!--
      This HTML file is a template.
      If you open it directly in the browser, you will see an empty page.

      You can add webfonts, meta tags, or analytics to this file.
      The build step will place the bundled scripts into the <body> tag.

      To begin the development, run `npm start` or `yarn start`.
      To create a production bundle, use `npm run build` or `yarn build`.
      
    -->
</body>
<script src="%PUBLIC_URL%/assets/js/vendor/jquery.js"></script>
<script src="%PUBLIC_URL%/assets/js/vendor/jquery.nice-select.min.js"></script>
<script src="%PUBLIC_URL%/assets/js/vendor/jquery-ui.js"></script>
<script src="%PUBLIC_URL%/assets/js/vendor/modernizer.min.js"></script>
<script src="%PUBLIC_URL%/assets/js/vendor/feather.min.js"></script>
<script src="%PUBLIC_URL%/assets/js/vendor/slick.min.js"></script>
<script src="%PUBLIC_URL%/assets/js/vendor/bootstrap.min.js"></script>
<script src="%PUBLIC_URL%/assets/js/vendor/sal.min.js"></script>
<script src="%PUBLIC_URL%/assets/js/vendor/waypoint.js"></script>
<script src="%PUBLIC_URL%/assets/js/vendor/wow.js"></script>
<script src="%PUBLIC_URL%/assets/js/vendor/particles.js"></script>
<script src="%PUBLIC_URL%/assets/js/vendor/jquery.style.swicher.js"></script>
<script src="%PUBLIC_URL%/assets/js/vendor/js.cookie.js"></script>
<script src="%PUBLIC_URL%/assets/js/vendor/count-down.js"></script>
<script src="%PUBLIC_URL%/assets/js/vendor/counter-up.js"></script>
<script src="%PUBLIC_URL%/assets/js/vendor/isotop.js"></script>
<script src="%PUBLIC_URL%/assets/js/vendor/imageloaded.js"></script>
<script src="%PUBLIC_URL%/assets/js/vendor/scrolltrigger.js"></script>
<script src="%PUBLIC_URL%/assets/js/vendor/jquery.custom-file-input.js"></script>
<script src="%PUBLIC_URL%/assets/js/vendor/savePopup.js"></script>
<!-- main JS -->
<script src="%PUBLIC_URL%/assets/js/main.js"></script>
<!-- Meta Mask  -->
<script src="%PUBLIC_URL%/assets/js/vendor/web3.min.js"></script>
<script src="%PUBLIC_URL%/assets/js/vendor/maralis.js"></script>
<script src="%PUBLIC_URL%/assets/js/vendor/nft.js"></script>
<script>
  
  particlesJS('particles-js',

    {
      "particles": {
        "number": {
          "value": 40,
          "density": {
            "enable": true,
            "value_area": 1000
          }
        },
        "color": {
          "value": ["#7FC7BD", "#ffE7BD",]
        },
        "shape": {
          "type": "circle",
          "stroke": {
            "width": 0,
            "color": "#000000"
          },
          "polygon": {
            "nb_sides": 4
          },
          "image": {
            "src": "img/github.svg",
            "width": 100,
            "height": 100
          }
        },
        "opacity": {
          "value": 0.8,
          "random": true,
          "anim": {
            "enable": false,
            "speed": 1,
            "opacity_min": 0.1,
            "sync": false
          }
        },
        "size": {
          "value": 3,
          "random": true,
          "anim": {
            "enable": false,
            "speed": 40,
            "size_min": 0.08,
            "sync": false
          }
        },
        "line_linked": {
          "enable": false,
          "distance": 150,
          "color": "#ffffff",
          "opacity": 0.4,
          "width": 1
        },
        "move": {
          "enable": true,
          "speed": 4,
          "direction": "none",
          "random": false,
          "straight": false,
          "out_mode": "out",
          "attract": {
            "enable": false,
            "rotateX": 600,
            "rotateY": 1200
          }
        }
      },
      "interactivity": {
        "detect_on": "canvas",
        "events": {
          "onhover": {
            "enable": true,
            "mode": "repulse"
          },
          "onclick": {
            "enable": true,
            "mode": "push"
          },
          "resize": true
        },
        "modes": {
          "grab": {
            "distance": 400,
            "line_linked": {
              "opacity": 1
            }
          },
          "bubble": {
            "distance": 800,
            "size": 40,
            "duration": 2,
            "opacity": 8,
            "speed": 3
          },
          "repulse": {
            "distance": 200
          },
          "push": {
            "particles_nb": 4
          },
          "remove": {
            "particles_nb": 2
          }
        }
      },
      "retina_detect": true,
      "config_demo": {
        "hide_card": false,
        "background_color": "#b61924",
        "background_image": "",
        "background_position": "50% 50%",
        "background_repeat": "no-repeat",
        "background_size": "cover"
      }
    }

  );
</script>

</html>